@charset "UTF-8";
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #D9D08D;
}
.oneColFixCtrHdr #container {
	width: 1024px;
	margin: 0 auto; /* this overrides the text-align: center on the body element. */
	background-color: #D9D08D;
	background-image: url(images/body.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
.oneColFixCtrHdr #header {
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #mainContent {
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 90px;
	color: #000000;
	vertical-align: top;
}
.homeone {
	background-image: url(images/body2.jpg);
	background-repeat: no-repeat;
}
.oneColFixCtrHdr #footer {
	padding: 0;
	background-color: #D8CE6B;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
#main {
	width: 640px;
	vertical-align: top;
	font-size: 75%;
	line-height: 1.4;
}
#main h1 {
	font-weight: normal;
	font-size: 200%;
	margin-top: 10px;
	color: #000000;
	margin-left: 10px;
	text-transform: uppercase;
}
.left {
	margin: 10px;
	float: left;
}
#main p {
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 30px;
}
.quote {
	font-size: 80%;
	font-weight: bold;
	color: #FF0000;
}
#main h2 {
	color: #990000;
	margin-top: 20px;
	margin-left: 20px;
	line-height: 1.2;
	margin-right: 10px;
	font-size: 14px;
	margin-bottom: 5px;
}
#main ul {
	margin-left: 40px;
	margin-top: 0px;
	margin-bottom: 15px;
}
.itali  {
	font-size: 95%;
	margin-top: 5px;
}
p {
	margin: 0px;
}
#side {
	font-size: 70%;
	width: 250px;
	vertical-align: top;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
	color: #000000;
	padding: 0px;
	line-height: 1.4;
}
.disc {
	width: 200px !important;
	vertical-align: top;
	line-height: 1.4;
	margin: 0px;
	padding: 0px;
}
#side p {
	margin-top: 0px !important;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.sm {
	font-size: 140%;
	padding-top: 15px;
	padding-bottom: 10px;
}
#side h1 {
	padding-left: 10px;
	padding-top: 0px;
	color: #000000;
	font-size: 110%;
	text-transform: capitalize;
}
h1 {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
a:link {
	color: #CC3300;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
a:visited {
	color: #CC3300;
}
#side h2 {
	margin-top: 5px;
	margin-bottom: 0 !important;
	font-size: 100%;
	padding-left: 15px;
	text-transform: none;
	color: #666666;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.date {
	font-size: 90%;
	font-weight: bold;
	color: #333333;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.bugger {
	font-size: 14px;
}
.buggerCopy {
	font-size: 18px;
}
A {
	text-decoration: none;
}
#main h3 {
	font-size: 90%;
	font-weight: normal;
	color: #333333;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	margin-bottom: 0px;
	padding-left: 20px;
	padding-top: 10px;
	padding-right: 20px;
}
#main h4 {
	font-size: 100%;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	text-transform: capitalize;
	margin-top: 25px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
}
form {
	margin: 0px;
	padding-left: 30px;
}
#maingal {
	width: 800px;
	vertical-align: top;
	font-size: 75%;
	line-height: 1.5;
}
#maingal h1 {
	font-weight: normal;
	font-size: 200%;
	margin-top: 15px;
	text-transform: uppercase;
	color: #000000;
}
.lll {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #000000;
}
#main h5 {
	color: #333333;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #333333;
	margin-bottom: 0px;
	padding-left: 20px;
	padding-top: 10px;
	padding-right: 20px;
}
.fjfj {
	float: right;
	margin-left: 10px;
}
.right {
	float: right;
	margin-left: 15px;
}
